/*------------ table style set ------------*/
div#nav1 tr {
	text-align: center;
	vertical-align:
	text-top;
}

td.BreakTitle {
	width: 350px;
	text-align: left;
	padding-left: 3px;
	font-family: Meiryo UI;
	font-size: 14px;
	font-weight: bolder;
}

td.BreakContens {
	width: 350px;
	text-align: left;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: bolder;
	font-family: Meiryo UI;
}
